[users] SpamAssassin version inconsistency

Todd Lyons tlyons at ivenue.com
Wed Jun 27 00:50:40 CEST 2007


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Tue, Jun 26, 2007 at 03:17:39PM -0700, Todd Lyons wrote:

>Hello, first post to this ML, just wanted to say thanks very much for
>all the work that goes into RPMForge.  You guys make CentOS usable in an
>extremely wide array of purposes!
>
>I have spamassassin installed on my mail servers.  The version that's
>installed is 3.1.8-2.el4:
>
>CentOS45[root at smtp2 ~]# rpm -qi spamassassin
>Name        : spamassassin                 Relocations: /usr 
>Version     : 3.1.8                             Vendor: CentOS
>Release     : 2.el4                         Build Date: Fri 23 Feb 2007 04:57:26 AM PST
>Install Date: Thu 01 Mar 2007 02:57:59 PM PST      Build Host: builder4.centos.org
>Group       : Applications/Internet         Source RPM: spamassassin-3.1.8-2.el4.src.rpm

Gah.  Ignore me.  I'm complaining about a CentOS package, not a dag
package.  My profuse apologies...
- -- 
Regards...		Todd
There are four boxes to be used in defense of liberty:
soap, ballot, jury, and ammo.  Please use in that order. --Ed Howdershelt
Linux kernel 2.6.17-6mdv   8 users,  load average: 0.08, 0.09, 0.08
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.7 (GNU/Linux)

iD8DBQFGgZhAY2VBGxIDMLwRAjQdAJsGW9GyboijrpL4GoPraZoM634oZACeJyfr
SYcqvzX/NIJ4wXghgyy7X4I=
=2hkG
-----END PGP SIGNATURE-----



More information about the users mailing list